这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:黑幕/黑幕.css

来自Limbo Wiki
晨茗biu~留言 | 贡献2026年4月11日 (六) 18:00的版本
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
跳转到导航 跳转到搜索
.DarkShroud {
    background-color: #000;
    transition: background-color 0.13s ease;
    word-break: break-all;
}

.DarkShroud:hover {
    background-color: #252525;
}

.DarkShroud-text {
    color: white;
    opacity: 0;
    transition: opacity 0.13s ease;
}

.DarkShroud-text:hover {
    opacity: 1;
}